<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_nombas' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='15'/>
		</s:AttributeType>
		<s:AttributeType name='t_dBpart' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_aspman' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_etarif' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_ngiinf' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_ngisup' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_006' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_012' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_025' rs:number='9' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_050' rs:number='10' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_100' rs:number='11' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_200' rs:number='12' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_400' rs:number='13' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_800' rs:number='14' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_nombas='TE180' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='4200' t_dl_006='7'
		 t_dl_012='5' t_dl_025='8' t_dl_050='6' t_dl_100='12' t_dl_200='15' t_dl_400='20' t_dl_800='24'/>
	<z:row t_nombas='TE180' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='4200' t_ngisup='31999' t_dl_006='7'
		 t_dl_012='6' t_dl_025='9' t_dl_050='5' t_dl_100='10' t_dl_200='13' t_dl_400='18' t_dl_800='22'/>
	<z:row t_nombas='TE200' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='4200' t_dl_006='7'
		 t_dl_012='5' t_dl_025='8' t_dl_050='6' t_dl_100='12' t_dl_200='15' t_dl_400='20' t_dl_800='24'/>
	<z:row t_nombas='TE200' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='4200' t_ngisup='31999' t_dl_006='7'
		 t_dl_012='6' t_dl_025='9' t_dl_050='5' t_dl_100='10' t_dl_200='13' t_dl_400='18' t_dl_800='22'/>
	<z:row t_nombas='TE225' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='4200' t_dl_006='7'
		 t_dl_012='5' t_dl_025='9' t_dl_050='7' t_dl_100='12' t_dl_200='11' t_dl_400='13' t_dl_800='16'/>
	<z:row t_nombas='TE225' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='4200' t_ngisup='31999' t_dl_006='7'
		 t_dl_012='8' t_dl_025='7' t_dl_050='6' t_dl_100='10' t_dl_200='11' t_dl_400='14' t_dl_800='17'/>
	<z:row t_nombas='TE250' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='3350' t_dl_006='10'
		 t_dl_012='8' t_dl_025='7' t_dl_050='8' t_dl_100='7' t_dl_200='8' t_dl_400='12' t_dl_800='16'/>
	<z:row t_nombas='TE250' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='3350' t_ngisup='31999' t_dl_006='6'
		 t_dl_012='9' t_dl_025='10' t_dl_050='8' t_dl_100='11' t_dl_200='8' t_dl_400='12' t_dl_800='15'/>
	<z:row t_nombas='TE280' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='3350' t_dl_006='9'
		 t_dl_012='7' t_dl_025='6' t_dl_050='9' t_dl_100='10' t_dl_200='10' t_dl_400='15' t_dl_800='16'/>
	<z:row t_nombas='TE280' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='3350' t_ngisup='31999' t_dl_006='5'
		 t_dl_012='10' t_dl_025='8' t_dl_050='9' t_dl_100='12' t_dl_200='11' t_dl_400='15' t_dl_800='18'/>
	<z:row t_nombas='TE315' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='2700' t_dl_006='5'
		 t_dl_012='10' t_dl_025='7' t_dl_050='10' t_dl_100='10' t_dl_200='9' t_dl_400='15' t_dl_800='18'/>
	<z:row t_nombas='TE315' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='2700' t_ngisup='31999' t_dl_006='7'
		 t_dl_012='6' t_dl_025='8' t_dl_050='8' t_dl_100='10' t_dl_200='9' t_dl_400='15' t_dl_800='17'/>
	<z:row t_nombas='TE355' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='2700' t_dl_006='5'
		 t_dl_012='11' t_dl_025='7' t_dl_050='10' t_dl_100='10' t_dl_200='9' t_dl_400='14' t_dl_800='16'/>
	<z:row t_nombas='TE355' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='2700' t_ngisup='31999' t_dl_006='7'
		 t_dl_012='9' t_dl_025='9' t_dl_050='8' t_dl_100='10' t_dl_200='7' t_dl_400='12' t_dl_800='16'/>
	<z:row t_nombas='TE400' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='2100' t_dl_006='3'
		 t_dl_012='11' t_dl_025='9' t_dl_050='11' t_dl_100='9' t_dl_200='13' t_dl_400='15' t_dl_800='19'/>
	<z:row t_nombas='TE400' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='2100' t_ngisup='31999' t_dl_006='4'
		 t_dl_012='12' t_dl_025='9' t_dl_050='11' t_dl_100='9' t_dl_200='10' t_dl_400='15' t_dl_800='18'/>
	<z:row t_nombas='TE450' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='0' t_ngisup='2100' t_dl_006='8'
		 t_dl_012='10' t_dl_025='6' t_dl_050='9' t_dl_100='8' t_dl_200='10' t_dl_400='14' t_dl_800='16'/>
	<z:row t_nombas='TE450' t_dBpart='DB' t_aspman='MAN' t_etarif='ALL' t_ngiinf='2100' t_ngisup='31999' t_dl_006='8'
		 t_dl_012='12' t_dl_025='6' t_dl_050='9' t_dl_100='8' t_dl_200='8' t_dl_400='14' t_dl_800='16'/>
</rs:data>
</xml>